html {
  font-size: 14px;
  font-family: Calibri, sans-serif;
  margin: 0pt 0cm 0cm 2pt;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.15rem white, 0 0 0 0.25rem #155c8b;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}
.center-box {
  width: 100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  padding-top: var(--bs-gutter-x, 0.25rem);
  padding-bottom: var(--bs-gutter-x, 0.3rem);
  margin-right: auto;
  margin-left: auto;
  height: auto;
  /*background-color: #f9f9f9;*/
  justify-content: center;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0,50,180,0.4);
}

h1, .h1 {
  font-size: calc(1.3rem + 1vw);
}

@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 2rem;
  }
}

h2, .h2 {
  font-size: calc(1.2rem + 0.6vw);
}

@media (min-width: 1200px) {
  h2, .h2 {
    font-size: 1.6rem;
  }
}

h3, .h3 {
  font-size: calc(1.1rem + 0.4vw);
}

@media (min-width: 1200px) {
  h3, .h3 {
    font-size: 1.4rem;
  }
}

h4, .h4 {
  font-size: calc(1rem + 0.2vw);
}

@media (min-width: 1200px) {
  h4, .h4 {
    font-size: 1.3rem;
  }
}

h5, .h5 {
  font-size: 1.2rem;
}

h6, .h6 {
  font-size: 1rem;
}

p {
  margin-top: 0;
  margin-bottom: 0;
}
p {
  margin-bottom: 0pt
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: auto;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.header {
    margin: 0pt 0cm 0cm 14.2pt;
    font-family: Calibri Light, sans-serif;
    color: rgb(46, 116, 181);
}

.link {
    color: rgb(5, 99, 193);
    text-decoration: underline;
}
ul {
  list-style-type:disc;
}

ol {
    counter-reset: list;
}

    ol > li {
        list-style: none;
    }

      ol > li:before {
        content: counter(list, lower-alpha) ") ";
        counter-increment: list;
      }
table {
  border-spacing: 0;
  width: 100%;
  border: 0px solid #ddd;
}

th {
  cursor: pointer;
}

th, td {
  text-align: left;
  vertical-align: top;
  padding: 16px;
}

tr:nth-child(even) {
  background-color: #f2f2f2
}
/*td:nth-child(odd), th:nth-child(odd) {
  background-color: #D6EEEE;
}*/

.responsive-table {
  width: 100%;
  border-collapse: collapse;
}

  .responsive-table th,
  .responsive-table td {
    border: 0px solid #ccc;
    padding: 8px;
    text-align: left;
  }
.responsive-table2 {
  width: 100%;
  border-collapse: collapse;
}

  .responsive-table2 th,
  .responsive-table2 td {
    border: 0px solid #ccc;
    padding: 8px;
    text-align: left;
  }
  .responsive-table tr {
    background: #ffffff;
  }

.responsive-table2 tr {
  background: #ffffff;
}
/* Mobile stacked layout */
@media (min-width: 901px) {
  .w33 {
    width: 33%;
  }
  .w25 {
    width: 25%;
  }
  .w50 {
    width: 50%;
  }
}

  /* Mobile stacked layout */
  @media (max-width: 900px) {
    .responsive-table thead {
      display: none; /* Hide table headers */
    }
    .responsive-table2 thead {
      display: none; /* Hide table headers */
    }

    .responsive-table,
    .responsive-table tbody,
    .responsive-table tr,
    .responsive-table td {
      display: block;
      width: 100%;
    }

      .responsive-table2,
      .responsive-table2 tbody,
      .responsive-table2 tr,
      .responsive-table2 td {
        display: block;
        width: 100%;
      }

      .responsive-table tr {
        margin-bottom: 1rem;
        border: 0px solid #ddd;
        padding: 8px;
        background: #ffffff;
      }

    .responsive-table2 tr {
      margin-bottom: 1rem;
      border: 0px solid #ddd;
      padding: 8px;
      background: #ffffff;
    }

    .responsive-table td {
      text-align: right;
      position: relative;
      padding-left: 50%;
    }

    .responsive-table td::before {
      content: attr(data-label);
      position: absolute;
      left: 10px;
      width: 45%;
      padding-right: 10px;
      white-space: nowrap;
      font-weight: bold;
      text-align: left;
    }
  }